Source: horizon
Version: 3:10.0.2-1~u16.04+mos12
Binary:
  - python-django-horizon
  - openstack-dashboard-apache
  - horizon-doc
  - openstack-dashboard
Build_time: 2017-05-17-12-46-44
Code_project:
  horizon: 8553409c2728b2ef851bdf7161fece820c13a662
  horizon-build: e54572b0c26a7741bc2812df8217224153af6b32
